.cross {
    position: absolute;
    top: -8px;
}

.cross-2 {
    position: absolute;
    top: 10px;
    left: 20px;
}

.soon-1 {
    position: absolute;
    top: 15px;
    left: 0px;
}

.soon-2 {
    position: absolute;
    top: 37px;
    left: 0px;
}

.always-1 {
    position: absolute;
    top: 10px;
    left: 0px;
}

.exclamation-marks-1 {
    position: absolute;
    top:28px;
    right: -20px;
}
a.is-disabled {
    cursor:text;
    pointer-events: none;
    text-decoration: none;
}

@media screen and (max-width: 639px) {
    .cross {
        position: absolute;
        top: 0px;
        left: 10px;
    }

    .cross-2 {
        position: absolute;
        top: 10px;
        left: 20px;
    }

    .soon-1 {
        position: absolute;
        top: -29px;
        left: -6px;
    }

    .soon-2 {
        position: absolute;
        top: 14px;
        left: 0px;
    }

    .always-1 {
        position: absolute;
        top: 28px;
        left: 0px;
    }

    .exclamation-marks-1 {
        position: absolute;
        top: 14px;
        left: -12px;
    }
}

